
Foreman - Bug #4189

Facts charts are not rendered

01/27/2014 09:17 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I receive following js error when it tries to render chart

Uncaught Error: Invalid dimensions for plot, width = 560, height = 0

Related issues:

Related to Foreman - Refactor #3811: Upgrade foreman to Bootstrap 3 Closed

Associated revisions

Revision ccb763a6 - 01/27/2014 03:28 PM - Amos Benari

fixes #4189 - Facts charts are not rendered

Revision 5af26cf1 - 01/28/2014 01:00 PM - Amos Benari

fixes #4189 - Facts charts are not rendered

(cherry picked from commit ccb763a6fdfbd68330599932fdc705d8922be299)

History

#1 - 01/27/2014 12:55 PM - Marek Hulán

- Related to Refactor #3811: Upgrade foreman to Bootstrap 3 added

#2 - 01/27/2014 03:28 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee changed from Marek Hulán to Amos Benari

- Target version set to 1.9.2

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1198

#3 - 01/27/2014 03:31 PM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ccb763a6fdfbd68330599932fdc705d8922be299.
